<?php
$z[0]=Array("field","花莲樱桃,花莲樱桃介绍,花莲特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","樱桃属于蔷薇科落叶乔木果树。樱桃成熟时颜色鲜红，玲珑剔透，味美形娇，营养丰富，医疗保健价值颇高，又有“含桃”的别称。 我国作为果树栽培的樱桃有中国樱桃、甜樱桃、酸樱桃和毛樱桃。樱桃成熟期早，有早春第一果的美誉。我国樱桃产量为3500万kg，人均只",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","花莲樱桃_花莲特产花莲樱桃",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　樱桃属于蔷薇科落叶乔木果树。樱桃成熟时颜色鲜红，玲珑剔透，味美形娇，营养丰富，医疗保健价值颇高，又有“含桃”的别称。 我国作为果树栽培的樱桃有中国樱桃、、酸樱桃和毛樱桃。樱桃成熟期早，有早春第一果的美誉。我国樱桃产量为3500万kg，人均只有29g，相当于每人有大樱桃3个或中国樱桃15--17个。可见樱桃具有广阔的市场前景。我国栽培的甜樱桃品种主要为欧美品种，在我国北方地区表现很好，由于欧洲甜樱桃一般需7.2°C以下低温900~1400小时方可完成冬季休眠，限制了在我国南方的大面积栽培。因而，在我国南方省区仍以中国樱桃为主栽品种，同时，中国樱桃的优良品种极少，栽培品种中普遍表现出果小、味酸、采前裂果、落果等诸多缺点。而中国樱桃优良品种一黑的选育，成功的弥补了这些缺点。 <br>",547,1238);
$z[6][4]['name']="body";
$z[7]=Array("field","",1240,1279);
$z[7][4]['name']="litpic";

?>